#
# spec file for package perl-FTN-Address
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           perl-FTN-Address
Version:        1.04
Release:        1.1
%define cpan_name FTN-Address
Summary:        Process FTN addresses
License:        Artistic-1.0 or GPL-1.0+
Group:          Development/Libraries/Perl
Url:            http://search.cpan.org/dist/FTN-Address/
Source0:        http://www.cpan.org/authors/id/J/JA/JAME/%{cpan_name}-%{version}.tar.gz
Source1:        cpanspec.yml
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  perl
BuildRequires:  perl-macros
BuildRequires:  perl(Data::Define) >= 1.02
Requires:       perl(Data::Define) >= 1.02
%{perl_requires}

%description
FTN::Address

%prep
%setup -q -n %{cpan_name}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make} %{?_smp_mflags}

%check
%{__make} test

%install
%perl_make_install
%perl_process_packlist
%perl_gen_filelist

%files -f %{name}.files
%defattr(-,root,root,755)
%doc CHANGES README

%changelog
* Wed Jul  6 2016 coolo@suse.com
- updated to 1.04
  see /usr/share/doc/packages/perl-FTN-Address/CHANGES
* Fri Jan 21 2011 coolo@novell.com
- initial package 1.03
  * created by cpanspec 1.78.03
